uuid: fdf01813-696c-4493-8d1f-2d987d5f54ad
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.intro_partenaires
    - field.field.config_pages.intro_partenaires.field_intro
  module:
    - text
id: config_pages.intro_partenaires.default
targetEntityType: config_pages
bundle: intro_partenaires
mode: default
content:
  field_intro:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  label: true
